uuid: 62644fab-b885-4b6c-90b3-14168f788621
langcode: en
status: true
dependencies:
  config:
    - node.type.service
id: node.service.title
field_name: title
entity_type: node
bundle: service
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
